#### PyKDE - Python Bindings for KDE

# class DrConstraint |
Table of contents
Modules
kdeprint Classes
All Classes

Module | kdeprint
Class | DrConstraint
Inherits |

### methods

- DrConstraint (o1, o2, c1 = QString .null, c2 = QString .null)

  returns a DrConstraint instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  o1 | QString |
  o2 | QString |
  c1 | QString | QString .null
  c2 | QString | QString .null

- DrConstraint (a0)

  returns a DrConstraint instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | DrConstraint |

- check (a0)

  returns (bool)
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | DrMain |